Package python-gertty

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See python-gertty in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • python-gertty-1.4.0-2.fc26 x
    • × python(abi) = 2.7
    • × /usr/bin/python2

Dependent packages

None.

Dependency Tree

Project Size

~7.82K total lines of code
~7.68K (98%) Python
(approximation as of 1.3.0-1.fc23)

Dependencies

10 Released; 1 Mispackaged; 1 Dropped
Package Upstream Fedora
  python-pbr   M bug (NEW)
  GitPython  
  python-alembic  
  python-dateutil  
  python-ply  
  python-requests  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-sqlalchemy  
  python-urwid  
  python-voluptuous  
  PyYAML  
  python2   X